﻿body{font-family:"微软雅黑"!important;color: #999;font:14px Microsoft YaHei!important;line-height: 24px;background: #fff;overflow: hidden;}
body,div,p,span,ul,li,dl,dd,h1,h2,h3,a,input,img{margin:0;padding:0;}
li,ol{list-style:none;}
a,input,img,textarea{border:none;outline:none;}
i,em{font-style:normal;}
.fl{float: left;}.fr{float: right;}.tc{text-align:center;}.tr{text-align:right;}.tl{text-align:left;}
.db{display: block;}.ma{margin: 0 auto;}.pr{position: relative;}.pa{position: absolute;}.pf{position: fixed;}
.transition{-webkit-transition: all  0.3s ease-out;-moz-transition: all  0.3s ease-out;-o-transition: all  0.3s ease-out; transition: all  0.3s ease-out; }
a{text-decoration: none;}
a:focus{text-decoration: none;}
a:hover,a:focus{text-decoration: none;}
.hide{display: none}
.show{display: block}
.modal a{outline:none;}
label{font-weight: normal;}
a:focus {outline:none;outline-offset:0;}
.img img,.img{width: 100%;transition: 0.7s transform;}
.slick-slide{outline: none!important;}
.slick-slide img{margin:0 auto;max-width:100%;}
/*.slick-prev:before,.slick-next:before{display: none;}*/
.slick-dots li button:before{display: none;}
html{overflow-x:hidden;}
.container{padding: 0;}

/*右侧悬浮*/
.quickbar_nav.img{overflow: unset;}
.quickbar_nav{width: 80px;height: auto;position: absolute;right:20px;top: 40%;z-index: 6;
  /*-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);*/}
.quickbar_nav ul{width: 100%;height: auto;border-radius: 40px;background: #024793;padding: 24px 10px;box-shadow: 0 0 25px rgba(0,72,148,0.18);}
.quickbar_nav ul li{width:60px;height: auto;padding: 15px 0;}
.quickbar_nav ul li a{display: block;width: 100%;position: relative;}
.quickbar_nav ul li .icon{width: 100%;border-radius: 50%;cursor: pointer;transition: 400ms;}
.quickbar_nav ul li .icon .qu2,.quickbar_nav ul li:hover .icon .qu1{display: none;}
.quickbar_nav ul li:hover .icon{background: #fff;transition: 400ms;}
.quickbar_nav ul li:hover .icon .qu2{display: block;}
.quickbar_nav .li_hover{display: none; position: absolute;right: 80px;top: 0;color: #024793;font-size: 30px;line-height: 60px;
  border-radius: 12px;width: 300px;background: #fff;text-align: center;font-weight: bold;box-shadow: 0 0 28px rgba(0,72,148,0.1);}
.quickbar_nav .li_hover.wxbox{width: 140px;height: auto;padding: 10px;}
.quickbar_nav .backtop{width: 100%;height: auto;padding: 10px;border-radius: 50%;background: #024793;box-shadow: 0 0 25px rgba(0,72,148,0.18);margin-top: 20px;}
/*预约表单*/
.close-re{width: 44px;height: 44px;border-radius: 50%;text-align: center;line-height: 40px;font-size: 30px;color: #024793;background: #e5e5e5;
position: absolute;top: 2%;right: 2%;cursor: pointer;}
.zhezhao{display: none;width: 100%;height: 100%;position: fixed;top: 0;left: 0;background: #000;opacity: 0.5;z-index: 44;}
.reserform{display: none;width:600px;background: #fff;box-shadow: 0 0 38px rgba(0,0,0,0.12);border-radius: 10px;
position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);z-index: 66;padding: 30px 67px;}
.reserform p{font-size: 30px;color: #181818;text-align: center;line-height: 2;}
.reserform .reser{width: 100%;display: flex;align-items: center;padding:15px 0;}
.reserform .reser span{display: block;width: 64px;font-size: 18px;color: #181818;}
.reserform .reser input{display: block;flex:1;height: 60px;border: 1px solid #e5e5e5;padding: 0 12px;border-radius:5px;font-size: 18px;color: #999999;}
.reserform .reser textarea{display: block;flex:1;height: 164px;border: 1px solid #e5e5e5;padding: 8px 12px;border-radius:5px;font-size: 18px;color: #999999;outline: none;}
.reserform .putbtn{width: 100%;height: auto;text-align: center;padding: 30px 0;}
.reserform .putbtn input{display: block;width:220px;height: 60px;margin: 0 auto;background: #024793;color: #fff;border-radius: 30px;font-size: 18px;}
.reserform .tip{font-size: 16px;color: #999999;}
.reserform .tip span{color: #009f9a;}
/*background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), transparent);*/
/*头部*/
/*第一屏导航*/
#header{width: 100%;height:auto;position: fixed;top: 0;left: 0;z-index: 9;
background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), transparent);}
#header.on{background: #fff;border-bottom: 1px solid #e8e8e8;}
#header.on .logo .logo2{display: block;}
#header.on .logo .logo1{display: none;}
#header.on .nav_box .yiji .one{color: #222;}
#header.on .lanuge{border: 1px solid #222;color: #222;}
#header.on .lanuge:before{border-top: 6px solid #222;}
.mol_navbutton{width: 40px;height: 50px;background: url(../images/nav_btn.png) center no-repeat;background-size: 64%;}
#header.on .mol_navbutton{background: url(../images/nav_btn2.png) center no-repeat;background-size: 64%;}
.mol_navbutton.hi{opacity: 0;}

#header .holder{width: 100%;position: relative;display: flex;padding: 0 40px;align-items:center;justify-content: space-between;z-index: 2;}
#header .logo{width: auto;height: 100%;}
#header .logo a{display: table-cell;vertical-align: middle;width:234px;height: 100%;transition: 400ms;}
#header .logo img,.clogo img{max-width: 100%;max-height: 100%;}
#header .logo .logo2{display: none;}
#header .nav_box{width: 848px;display: flex;height: 100%;justify-content: space-around;}
.nav_box .yiji{height: auto;text-align: center;}
.nav_box .yiji2{position: relative;}
.nav_box .yiji .one{display: block;width: 100%;height: 88px;line-height: 88px;font-size: 18px;color: #fff;position: relative;}
.nav_box .yiji .one:before{content: "";min-width: 0;width:0%;height:3px;background: #009f9a;position: absolute;bottom: 17px;left:50%;transform: translate(-50%, 0);transition: 300ms;}
#header .nav_box .yiji:hover .one{color: #024793;font-weight: bold;}
.nav_box .yiji:hover .one:before,.nav_box .yiji.on .one:before{width: 50px;transition: 300ms;}
/*二级下拉*/
.nav_box .yiji .libox{padding:15px 10px;width: 220px;height: auto;position: absolute;top:90%;left: 50%;margin-left: -110px;z-index: 8;text-align: center;background:rgba(255,255,255,0.9);box-shadow: 0 3px 15px rgba(0,0,0,0.08);border-radius: 5px;
transition: all 0.3s ease 0s;transform: translate3d(0px, 10px, 0px);-moz-transform: translate3d(0px, 10px, 0px); -webkit-transform: translate3d(0px, 10px, 0px); visibility: hidden; opacity: 0; }
.yiji:hover .libox{opacity: 1;transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); visibility: visible;}
.yiji .libox a{display: block;width: 100%;height: 35px;line-height:35px;overflow: hidden;color: #222222;font-size: 16px;}
.yiji .libox a:hover{color: #004894;}

#header .libox_pro{width: 100%;height: auto;position: absolute;left: 0;top:101%;z-index: 5;background: #f9f9f9;text-align: left;padding: 40px 1.7%;display: flex;
transition: all 0.3s ease 0s; transform: translate3d(0px, 10px, 0px); -moz-transform: translate3d(0px, 10px, 0px); -webkit-transform: translate3d(0px, 10px, 0px); visibility: hidden; opacity: 0;}
#header .yiji:hover .libox_pro{opacity: 1; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); visibility: visible;}
.libox_pro .pronav{width: 25%;padding: 0 1%;}
.libox_pro .pronav .proone{font-size: 22px;color: #024793;line-height: 60px;border-bottom: 1px solid #eee;}
.libox_pro .pronav .pro_er{padding: 5% 0;}
.libox_pro .pronav .pro_er a{display: block;width: 100%;font-size: 18px;color: #808080;line-height: 24px;padding: 14px 0;}
.libox_pro .pronav .pro_er a:hover{color: #009f9a;}

.lanuge{width: 110px;height: 45px;text-align: center;line-height: 45px;border-radius:25px;border: 1px solid #fff;
font-size: 18px;color: #fff;padding-right: 20px;position: relative;cursor: pointer;}
.lanuge:before{content: "";border-top: 6px solid #fff;border-bottom: 6px solid transparent;border-left: 6px solid transparent;border-right: 6px solid transparent;
position: absolute;top: 50%;right: 22%;margin-top: -3px;cursor: pointer;}
.lanuge dd{width: 100%;height: auto;position: absolute;left: 0;top:120%;z-index: 5;background: rgba(255,255,255,0.9);padding:8% 4%;box-shadow: 0 0 15px rgba(0,0,0,0.2);border-radius: 5px;
transition: all 0.3s ease 0s; transform: translate3d(0px, 10px, 0px); -moz-transform: translate3d(0px, 10px, 0px); -webkit-transform: translate3d(0px, 10px, 0px); visibility: hidden; opacity: 0;}
.lanuge:hover dd{opacity: 1; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); visibility: visible;}
.lanuge dd a{display: block;width: 100%;font-size: 18px;color: #222;line-height: 35px;}
.lanuge dd a:hover{color: #009f9a;}

/*banner*/
#section1 .content{height:100%;}
.banner{width: 100%;height:100%;}
.banner.slick-dotted.slick-slider{ margin:0;}
.banner .slick-list,.banner .slick-track{height:100%;}
.banner .slick-slide{overflow: hidden;height:100%;position: relative;}
.banner .slick-slide .img{height:100%;display: flex;justify-content: center;}
.banner .slick-slide .img img{max-width: none;}
.banner video,.movtanchuang .mov video{width: 100%;height: 100%;object-fit: cover; object-position: center;}
/*.banner .slick-dots{bottom: 24px;}
.banner .slick-dots li{height: 12px;width: 12px;margin: 0 12px;background: #fff;opacity: 0.5;transition: 300ms;padding: 0;}
.banner .slick-dots li button{display: none;}
.banner .slick-dots li.slick-active{opacity: 1;transition: 300ms;}*/
.slick-slide .ban_cont .en{opacity: 0;}
.ban_cont{position: absolute;left:0;right:0;bottom:38%; margin:auto;z-index:20;}
.ban_cont .en{color:#fff;}
.ban_cont .en dt{font-size: 54px;line-height: 2;}
.ban_cont .en dd{font-size: 24px;color: #ccc;font-weight: lighter;padding-left: 3%;line-height: 2;}
.section1.active .slick-active .ban_cont .en{animation: bannerText 1s 100ms forwards;opacity: 0;}
@keyframes bannerText {
    0% {
        opacity: 0;
        -webkit-transform: translate(0, 50px);
        transform: translate(0, 50px);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.section1 .scr{
    position: absolute;bottom: 20px;z-index: 3;left: 0;right: 0;color: #fff;font-size:1.1rem;
    margin: auto;padding: 4px 0;width: 120px;text-align: center;border-top-left-radius: 8px;cursor: pointer;border-top-right-radius: 8px;
 font-size: 15px;transform: scale(1.8);}
.section1 .scr small{
    width: 14px;display: block;height: 24px;border-radius: 50px;border: 1px solid #fff;position: relative;
    vertical-align: middle;color: rgba(255, 255, 255, 0.5);font-size: 14px;line-height: 1.4;text-align: center;
margin: 0 auto;}
.scr small:after {
    content: "";position: absolute;width: 2px;height: 5px;left: 5px;top: 12px;
    background-color: #ffffff;border-radius: 50px;z-index: 5;
    animation: Tmouse 0.9s cubic-bezier(0.56, 0.01, 0.46, 1) infinite alternate;
}
@keyframes Tmouse {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    -o-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
/*section2*/
#section2{overflow: hidden;background: url(../images/bg1.jpg) center no-repeat;background-size: cover;padding-top: 88px;}
#section2 .container{position: relative;z-index: 3;}
.alltitle{width: 100%;display: flex;margin-bottom: 5%;}
.alltitle dl{flex:1;}
.alltitle dl dt{font-size: 40px;color: #222222;}
.alltitle dl dd{color: #999999;font-size: 24px;font-weight: lighter;margin-top: 5px;}
.alltitle p{width: auto;font-size: 18px;color: #009f9a;text-transform: uppercase;text-align: right;padding-top: 10px;position: relative;}
.alltitle p span{display:block;width: 80px;height: 2px;background: #024793;position: absolute;top: 0;right: 0;}
.alltitle p span:before{content: "";width: 20px;background: #009f9a;height: 100%;position: absolute;left: 0;top: 0;}
.casebox{width: 100%;height: auto;overflow: hidden;}
.casebox .case_nav{width: 28.57%;float: left;}
.case_nav .case_nav_item{width: 100%;display: flex;align-items: center;padding-bottom: 5%;position: relative;cursor: pointer;}
.case_nav .case_nav_item:before{content: "";width: 1px;height: 39%;background: #cccccc;position: absolute;bottom: -8%;left: 42px;}
.case_nav .case_navcu:last-child .case_nav_item:before{display: none;}
.case_nav_item .icon{width: 41px;height: auto;margin: 22px;position: relative;transition: 300ms;}
.case_nav_item p{font-size: 24px;color: #222222;margin-left: 9%;}
.case_nav .case_navcu.on .case_nav_item p{font-weight: bold;font-size: 30px;}
.case_nav .case_navcu.on .case_nav_item .icon{margin: 22px 0;width: 85px;border: 8px solid #009f9a;background: #fff;border-radius: 50%;padding: 10px;transition: 300ms;}

.casebox .case_for{width:71.43%;float: right;position: relative;}
.case_forcu{width: 100%;position: absolute;top: 0;left: 0;transition: all 0.5s ease 0s;transform: translate3d(0px, 10px, 0px);-moz-transform: translate3d(0px, 10px, 0px); -webkit-transform: translate3d(0px, 10px, 0px); visibility: hidden; opacity: 0; }
.case_forcu.eon{z-index: 3;opacity: 1;transform: translate3d(0px, 0px, 0px);-webkit-transform: translate3d(0px, 0px, 0px); -moz-transform: translate3d(0px, 0px, 0px); visibility: visible;}
.case_for_item{width: 100%;display: flex;align-items: flex-start;}
.case_for_item .img{width: 65%;}
.case_for_item .protext{flex:1;background: rgba(27,126,209,0.28);padding: 2% 3%;border-radius: 12px;min-height: 360px;position: relative;}
.case_for_item .protext:before{content: "";width: 100%;height: 50%;background: url(../images/bg7.png) center top no-repeat;background-size: 100% auto;
position: absolute;top: 100.3%;left: 0;}
.case_for_item .protext dt{color: #fff;font-size: 26px;line-height: 1.2;margin-bottom: 8px;}
.case_for_item .protext a{display: block;font-size: 16px;color: #024793;line-height: 1.2;padding: 2% 0;}
.case_for_item .protext a span{margin-right: 4px;color: #009f9a;font-weight: bold;font-family: "幼圆";font-size: 22px;}
.case_for_item .protext a:hover{color: #009f9a;}

#section3{overflow: hidden;background: url(../images/bg2.png) center no-repeat;background-size: cover;}
#section3 .alltitle dl dt,#section4 .alltitle dl dt{color: #fff;}
#section3 .alltitle dl dd,#section3 .alltitle p,#section4 .alltitle dl dd,#section4 .alltitle p{color: rgba(255,255,255,0.6);}
.corelist{width:calc( 100% + 12px );margin-left: -6px;display: flex;}
.corelist li{width: 25%;padding: 0 6px;transition: 300ms;}
.corelist li .coreli{width: 100%;height: auto;min-height: 540px;overflow: hidden;position: relative;}
.corelist li .coreli:before{content: "";width: 100%;height: 100%;background: #000;opacity: 0.3;position: absolute;top: 0;left: 0;}
/*.corelist li .coreli .clibox{width: 100%;position: absolute;top: 50%;left: 0;transform: translateY(-50%);z-index: 2;padding: 0 6%;transition: 300ms;}*/
.clibox .cicon{width: 75px;position: absolute;top: 36%;left: 50%;transform: translateX(-50%);transition: 900ms;}
.clibox p{width: 88%;font-size: 24px;color: #fff;text-align: center;position: absolute;top: 55%;left: 6%;transition: 900ms;}
.clibox p span{font-weight: bold;color: #009f9a;}
.clibox .cortext{width: 100%;font-size: 16px;line-height: 1.5;color: rgba(255,255,255,0.8);visibility: hidden;opacity: 0;transition: 900ms;
padding: 0 6%;position: absolute;top: 85%;left: 0;}

li.li_hover .clibox .cicon{top: -20%;transition: 900ms;}
li.li_hover .clibox p{top: 10%;background: #fff;color: #222;line-height: 40px;padding: 10px 5px; border-radius: 15px;transition: 900ms;}
li.li_hover .clibox p span{color: #004894;}
li.li_hover .clibox .cortext{top: 30%;visibility: visible;opacity: 1;transition: 900ms;}
/*section4*/
.section4{position: relative;background: url(../images/bg3.jpg) center no-repeat;background-size: cover;}
.aboutbox{width: 100%;height: auto; overflow: hidden;background: rgba(0,0,0,0.35);border: 1px solid #497dbd;}
.aboutbox .about_l{width: 57%;float: left;padding: 3%;}
.aboutbox .about_l h2{font-size: 36px;font-weight: bold;color: #009f9a;line-height: 1.6;}
.aboutbox .about_l dd{font-size: 18px;line-height: 1.66;color: rgba(255,255,255,0.6);margin: 3% 0 5%;}
.more{display: block;width: 220px;height: 60px;line-height: 50px;border-radius: 30px;text-align: center;padding: 4px;
  border: 1px solid #adc0d1;font-size:18px;color: #fff;transition: 300ms;}
.more span{display: block; width: 50px;height: 50px;border-radius: 50%;background: #009f9a;text-align: center;float: right;
font-size: 24px;color: #fff;font-family: "幼圆";font-weight: bold;transition: 300ms;}
.more:hover{border: 1px solid #009f9a;background: #009f9a;transition: 300ms;}
.more:hover span{background: #fff;color: #222;transition: 300ms;}
.aboutbox .about_r{width: 43%;float: right;height: auto;overflow: hidden;display: flex;flex-wrap: wrap;}
.aboutbox .about_r .about_num{width: 50%;float: left;border-left: 1px solid #497dbd;padding: 11% 4%;font-size: 18px;color: #fff;}
.aboutbox .about_r .about_num p{font-weight: bold;font-size: 30px;}
.aboutbox .about_r .about_num p span{font-size: 60px;margin-right: 3px;}
.about_num:nth-child(1),.about_num:nth-child(2){border-bottom: 1px solid #497dbd;}

.section5 .newlist{width: calc( 100% + 24px );margin-left: -12px;height: auto;overflow: hidden;}
.section5 .newlist li{width: 33.33%;float: left;}
.section5 .newlist li a{display: block;width: 100%;padding:0 12px;}
.newlist li .img{width: 100%;height: auto;}
.newlist li .time{width: 100%;font-size: 18px;color: #666666;line-height:1.5;margin-top: 6%;}
.newlist li p{width: 100%;font-size: 20px;font-weight: bold;color: #222222;line-height:1.45;margin: 5.5% 0;display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.newlist li .readmore{font-size: 18px;color: #024793;}
.newlist li a:hover p{color: #024793;}
.allmore{border: 1px solid #999999;color: #222;margin: 5% auto 0;}
.allmore a{display: block;color: #222;}
.allmore:hover{color: #fff;}
.allmore:hover a{color: #fff;}
/*footer*/
.section6{background:#181818}
.foottop{width: 100%;display: flex;justify-content: space-between;padding: 3% 0;border-bottom: 1px solid #222222;align-items: center;}
.foottop .logoimg{width: 228px;}
.foottop .tactul{flex: 1;margin-left: 9%;display:flex;justify-content: space-between;}
.tactul .taxtli{width: auto;font-size: 16px;line-height: 26px;color: #999999;}
.tactul .taxtli span{display: block;width: 26px;height: auto;float: left;margin-right: 9px;}
.foobot{width: 100%;display: flex;justify-content: space-between;padding: 2.5% 0 5%;}
.footnav{flex: 1;margin-right: 2%; display: flex;justify-content:space-between;height: auto;}
.footnav li{padding-right: 10px;}
.footnav li a{display: block;width: 100%;height: auto;line-height: 18px;font-size: 14px;color: #999999;padding: 8px 0;}
.footnav li a:hover{color: #fff;}
.footnav li h1{font-size: 16px;color: #fff;line-height: 1.8;margin-bottom: 5px;}
.foot_ewm{width: 266px;display: flex;justify-content: space-between;align-items: center;}
.foot_ewm .img{width: 160px;}
.foot_ewm p{padding-right: 10px;font-size: 14px;color: #999999;line-height: 24px;text-align: right;}
.copy{width: 100%;height: auto;font-size: 14px;color: #505050;text-align: center;line-height: 22px;padding: 20px 0;border-top: 1px solid #222222;}
.copy a{color: #505050;}
/* 滚动条样式 */
/*.textlist::-webkit-scrollbar{width: 5px;}
.textlist::-webkit-scrollbar-track{background: #d9d9d9;}
.textlist::-webkit-scrollbar-thumb{background: #b3afaf;}*/

/*panle导航开始*/
.left_nav{display: none;width:100%;height:100%;z-index:7;background: #fff;position: fixed;top:0; right:0;z-index: 99;padding: 2% 6%;transition: 300ms;}
.left_nav.left_nav_show{right: 0;transition: 300ms;}
.lnav_top{width: 100%;height: 50px;line-height: 50px;font-size: 22px;font-weight: bold;color: #024793;}
.close_lnav{width: 50px;height: 50px;line-height: 50px;text-align: right;font-size: 40px;color: #024793;float: right;font-weight: lighter;}
.left_nav .nnav{width:100%;height: 94%;overflow-y:auto;}
.left_nav .nnav li{width: 100%;height: auto;overflow: hidden;}
.left_nav .nnav li .ce{display: block;width: 100%;color: #333;font-size: 17px;height:50px;line-height:50px;border-bottom: 1px solid #e8e8e8;}
.left_nav .nnav li .ce.xz_a{color: #024793;}
.menu_head .ericon{color:#666;width:40px;height:50px;line-height:50px;text-align:center;float:right;position: relative;z-index: 3;font-size: 24px;}
.menu_head .icont1{ display:none;}
.menu_head .xz .icont1{ display:block;color: #024793;}
.menu_head .xz .icont2{ display:none;}
.left_nav .nnav li .menu_body{display: none;padding: 8px 14px;background: #f2f2f2;}
.menu_body li a.er{font-size:15px;display: block;height:auto;line-height:20px;padding: 15px 0;font-size: 14px;color: #666;font-weight: lighter;position: relative;border-bottom: 1px solid #e8e8e8;}
/*.menu_body li a.er.tz_a{color: #024793;}*/
.menu_body .thricon{color:#666;width:40px;height:40px;line-height:40px;text-align:center;float:right;position: relative;z-index: 3;font-size: 24px;cursor: pointer;}
.menu_body .icont1{ display:none;}
.menu_body .tz .icont1{ display:block;color: #024793;}
.menu_body .tz .icont2{ display:none;}
/*.left_nav .nnav li .thr_body{display: none;}*/
.thr_body li a.thr{position: relative;font-size: 14px;display: block;height:42px;line-height:42px;color: #009f9a;font-weight: lighter;}
/*.thr_body li a.thr.fz_a{color: #024793;}
.left_nav .nnav li .for_body{display: none;}
.for_body li a.for{position: relative;padding-left:58px;font-size: 14px;display: block;height:40px;line-height:40px;color: #999;}
.menu_body .foricon{color:#999;width:44px;height:40px;line-height:40px;text-align:center;float:right;position: relative;z-index: 3;font-size: 24px;cursor: pointer;}*/
/*panle导航结束*/
/*图片经过放大*/
.img{transition: 300ms;overflow: hidden;}
.imgbig:hover img{transition: 0.7s transform;-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}

/*内页*/
/*.wraper{padding-top: 88px;}*/
.nybanner{position: relative;}
.nybanner:before{content: "";width: 100%;height: 100%;background: #024793;opacity: 0.8;position: absolute;top: 0;left: 0;}
.bantext{width: 100%;top:55%;left: 0;z-index: 2;transform: translateY(-50%);font-size: 24px;color: #cccccc;text-align: center;line-height: 1.4;}
.bantext p{font-size: 52px;color: #ffffff;}
.nynav{width: 100%;height: auto;border-bottom: 1px solid #e8e8e8;text-align: center;color: #f2f2f2;background: #fff;}
.nynav a{display: inline-block;line-height: 78px;margin: 0 26px;color: #222222;font-size: 18px;border-bottom: 3px solid #fff;}
.nynav a.on{color: #024793;border-bottom: 3px solid #024793;}

.nyabout1{width: 100%;height: auto;display: flex;justify-content: space-between;padding: 3% 0 5%;align-items: end;}
.nyabout1 .nyabout_l{width: 37.14%;}
.nyabout_l h2{font-size: 36px;color: #000;line-height: 4;}
.nyabout_l .abimg{width: 100%;height: auto;overflow: hidden;border-radius: 14px;}
.nyabout1 .nyabout_r{width: 54.42%;}
.nyabout_r .abtitle{font-size: 24px;color: #181818;line-height: 1.8;}
.nyabout_r .abtext{font-size: 18px;color: #808080;line-height:1.7;padding: 2% 0;}
.nyabout_r .about_r{width: 102%;height: auto;overflow: hidden;margin:4% 0 0 -2%;display: flex;flex-wrap: wrap;}
.nyabout_r .about_r .about_num{width: 46%;float: left;padding: 3% 0;font-size: 18px;color: #808080;text-align: center;
  border-bottom: none;margin: 2%;box-shadow: 0 0 25px rgba(0,36,76,0.06);border-radius: 12px;}
.nyabout_r .about_r .about_num p{font-weight: bold;font-size: 30px;color: #024793;}
.nyabout_r .about_r .about_num p span{font-size: 60px;margin-right: 3px;}

#nyabout2{padding: 3% 0;width: 100%;height: auto;background: url(../images/bg5.jpg) center no-repeat;background-size: cover;}
.container2{width: 100%;padding: 0 6%;}
.cartu{width: 100%;height: auto;overflow: hidden;padding: 3% 0;}
.cartu .cartu_item{width:25%;float: left;text-align: center;padding: 0.8%;}
.cartu_item .carbox{min-height: 320px;width: 100%;border-radius: 18px;padding: 8%;background: rgba(255,255,255,0.7);box-shadow: 0 0 25px rgba(0,36,76,0.03);}
.cartu_item .carbox .img{width:24%;height: auto;margin: 5% auto;}
.cartu_item .carbox p{font-size: 28px;color: #222222;line-height: 1.9;}
.cartu_item .carbox dd{font-size: 16px;color: #808080;line-height:1.5; }
.cartu .cartu_item:nth-child(2){animation-delay: .2s;}
.cartu .cartu_item:nth-child(3){animation-delay: .4s;}
.cartu .cartu_item:nth-child(4){animation-delay: .6s;}

#nyabout3{padding: 3% 0 7%;width: 100%;height: auto;background: url(../images/bg8.jpg) center no-repeat;background-size: cover;}
.honor_nav{margin-bottom: 20px;text-align: center;}
.honor_navitem{display: inline-block;width:auto;cursor: pointer;color: #9f9f9f;line-height:2;font-size: 18px;margin:0 14px;}
.honor_navitem:hover,.honor_navitem.on{color: #024793;}
.honor_for{width: 100%;height: 415px;position: relative;}
.honor_foritem{width: 100%;position:absolute;top: 0;left: 0;opacity: 0;}
.honor_foritem.eon{opacity: 1;z-index: 4;}


.honor_slider{width: calc( 100% + 22px);margin-left: -11px;height: auto;}
.honor_slider .img{width:100%;height: auto;padding: 11px;}
.honor_slider .img a{display:block;width: 100%;height: auto;overflow: hidden;}
.honor_slider .slick-arrow{width: 50px;height: 50px;z-index: 5;border-radius: 50%;background: #e6e6e6;}
.honor_slider .slick-arrow:before{display: block;font-family: "幼圆";font-weight: bolder;color: #838383;font-size: 30px;transition: 300ms;}
.honor_slider .slick-next:before{content: ">";}
.honor_slider .slick-prev:before{content: "<";}
.honor_slider .slick-prev{left: -4.5%;}
.honor_slider .slick-next{right: -4.5%;}
.honor_slider .slick-arrow:hover{background: #024793}
.honor_slider .slick-arrow:hover:before{color: #fff;}

#nyabout4{padding: 3% 0;}
.atitle{font-size: 36px;color: #222;line-height: 2;margin: 2% 0;}
.joinbox{width: 100%;display: block;margin: 3.5% 0 0;}
.joinbox li{width: 100%;height: auto;border: 1px solid #e9e9e9;border-radius: 12px;margin: 20px 0;padding: 10px 2.8% 0;}
.joinbox li .job{width: 100%;border-bottom: 1px solid #e9e9e9;padding-left: 55px;font-weight: bold;font-size: 24px;color: #222222;line-height: 76px;height: 76px;
background: url(../images/icon23.png) left center no-repeat;}
.joinbox li .job .joinbtn{float: right;margin: 15px 0;width:150px;height: 45px;line-height: 45px;font-size: 18px;font-weight: normal;border-radius: 23px;
  text-align: center;color: #fff;padding-right: 24px;position: relative;background: #024793;cursor: pointer;}
.joinbtn:before{content: ""; width: 17px;height:10px;background: url(../images/icon24.png) center no-repeat;background-size: 100% auto;position: absolute;right: 20px;top: 50%;margin-top: -5px;transition: 300ms;}
.joinbox li .job.down .joinbtn{background: #009f9a;}
.down .joinbtn:before{transform:rotate(-180deg);transition: 300ms;}
.joinbox li dl{width: 100%;height: auto;overflow: hidden;cursor: pointer;}
.joinbox li dd{width: 25%;color: #999999;font-size:18px;float: left;line-height: 98px;height: 98px;overflow: hidden;}
.joinbox li dd p{width: 292px;height: 100%;display: table-cell;vertical-align: middle;}
.joindec{width: 100%;font-size: 18px;color: #999;line-height: 36px;padding:3% 0 0;display: none;border-top: 1px solid #e9e9e9;}
.joindec p{font-weight: bold;color: #222;}
.joindec .em{width: 100%;line-height: 98px;border-top: 1px solid #e9e9e9;font-size: 18px;color: #222;margin-top: 3%;}
.joindec .em span{color: #009f9a;}
/*页码*/
.pagebox{width: 100%;height: auto;text-align: center;padding: 3% 0;display: flex;align-items: center;justify-content: center;}
.pagebox a{display: inline-block;width: 40px;height: 40px;line-height: 38px;border: 1px solid #e5e5e5;font-size: 16px;color: #181818;background: #fff;margin: 0 5px;transition: 300ms;}
.pagebox a.on,.pagebox a:hover{background: #024793;border: 1px solid #017f42;color: #fff;transition: 300ms;}
.pagebox a.prev{font-family: "幼圆";font-size: 20px;color: #ababab;font-weight: bold;}
.pagebox a.prev:hover{color: #fff;}
#nyabout5{background: url(../images/bg6.jpg) center no-repeat;background-size: cover;padding: 3% 0;}
#nyabout5 .atitle{color: #fff;}
#nyabout5 .contact{width: 103.8%;height: auto;overflow: hidden;margin-left: -1.9%;padding: 10px 0 25px;}
#nyabout5 .contact li{width: 33.33%;float: left;padding:1.3% 1.9%;}
.tactli{width: 100%;height: 65px;display: flex;align-items: center;padding: 0 2%;border-radius: 33px;background: rgba(122,184,253,0.7);}
.tactli .img{width:30px;height: auto;margin: 0 10px; }
.tactli p{flex:1;font-size: 18px;color: #fff;}
.mapimg{width: 100%;height: auto;border-radius: 12px;overflow: hidden;margin: 20px 0;}

.protent1{background: #f2f7fc;position: relative;padding: 6% 0 11%;overflow: hidden;}
#m-points{position: absolute;bottom: 0;left: 50%;overflow: hidden;margin-left: -1100px}
.protent1 .container{position: relative;z-index: 2;display: flex;justify-content: space-between;align-items: center;}
.protent1 .pro_l{width:53.71%;}
.ptitle{font-size: 36px;color: #222222;line-height: 1.8;}
.protent1 .pro_l .ptext{font-size: 18px;line-height: 2;color: #222222;margin: 4% 0 8%;}
.protent1 .pro_l .allmore{margin: 0;}
.protent1 .pro_r{width:38%;}
.protent2{padding: 4% 0 2%;}
.yslist{width: 101.7%;height: auto;overflow: hidden;padding: 2.7% 0;margin-left: -0.85%;display: flex;}
.yslist img{max-width: 100%;}
.yslist li{width:25%;padding:0.85%; }
.yslist li .ysli{width: 100%;min-height: 300px;height: 100%;background: #e7f0f9;border-radius: 12px;overflow: hidden;
  border: 1px solid #fff;box-shadow: 0 0 25px rgba(0,36,76,0.05);text-align: center;padding: 6%;}
.ysli .img{width: 74px;height: auto;margin: 5% auto 0;}
.ysli dt{font-size: 22px;color: #222222;line-height: 1.3;font-weight: normal;margin: 2% 0 3%;}
.ysli dd{font-size: 16px;color: #999999;line-height: 1.6;}
.yslist li:nth-child(2){animation-delay: .2s;}
.yslist li:nth-child(3){animation-delay: .4s;}
.yslist li:nth-child(4){animation-delay: .6s;}

.canshu{width: 100%;padding: 3% 0 5%;}
.canshuli{width: 100%;min-height: 80px;padding: 25px 0;line-height: 30px;font-size: 18px;display: flex;align-items: center;border-bottom: 1px solid #f2f2f2;}
.canshuli.cstitle{background: #f2f2f2;color: #222;font-size: 24px;}
.canshuli.cstitle .cs1{color: #222;}
.canshuli .cs1{padding: 0 4%;width: 29.6%;color: #999;}
.canshuli .cs2{padding: 0 4%;flex:1;color: #222;}

.protent4{background: #f2f7fc;padding: 4% 0;}
.yingy{margin-top: 3%;width: 100%;padding: 0 1.7%;}
.yingy img{max-width: 100%;}
.yingy .yyli{width: 100%;height: auto;}
.yingy .yyli dd{display: inline-block;width: 14.82%;margin:2.3% 2.59%;float: left;height: 70px;background: #024793;border-radius: 8px;
color: #fff;font-size: 18px;line-height: 24px;text-align: center;position: relative;display: flex;align-items: center;justify-content: center;}
.yingy .yyli dd.in{background: #009f9a;}
.yingy .yyli dd:before{content: "";width: 12px;height: 22px;background: url(../images/icon29.png) center no-repeat;background-size: 100% auto;
position: absolute;right: -22%;top: 50%;margin-top: -11px;}
.yingy .yyli:nth-child(2n) dd{float: right;}
.yingy .yyli:nth-child(2n) dd:before{right: unset;left: -22%; transform: rotate(-180deg);}
.yingy .yyli dd:last-child:before{transform: rotate(90deg);right: 50%;top: 150%;margin-right: -6px;}
.yingy .yyli:nth-child(2n) dd:last-child:before{left: unset;}
.yingy .yyli:last-child dd:last-child:before{display: none;}
.protent5{padding: 4.5% 0;}
.qxlist{width: 102.7%;height: auto;overflow: hidden;margin-left: -1.35%;padding: 2.5% 0 0; }
.qxlist li{width: 20%;float: left;padding: 1.35%;}
.qxlist li .qxli{width: 100%;height: auto;border-radius: 12px;overflow: hidden;background: #e7f0f9;}
.qxlist li .qxli p{text-align: center;width: 100%;height: 70px;line-height: 22px;font-size: 18px;color: #222;
  display: flex;align-items: center;justify-content: center;}

.nynewlist{width: 102.86%;height: auto;overflow: hidden;margin-left: -1.43%;padding: 2.5% 0 0;}
.nynewlist li{width: 33.3%;float: left;padding: 1.43%;}
.nynewlist li a{display: block;width: 100%;height: auto;padding: 3.8%;background:#fff;}
.nynewlist li .time{width: 100%;font-size: 18px;color: #666666;line-height:1.5;margin-top: 4%;}
.nynewlist li p{width: 100%;height: 68px;overflow: hidden;font-size: 22px;color: #222222;line-height:34px;margin: 4.5% 0;}
.nynewlist li a:hover p{color: #024793;}

.newdec{width: 100%;height: auto;display: flex;padding: 4% 0;}
.newdec .newdec_l{flex:1;margin-right: 2.14%;background: #fff;padding: 2.4%;border-radius: 12px;}
.newdec_l .netitle{font-size: 30px;color: #222;line-height: 1.5;padding: 10px 0;border-bottom: 1px solid #e5e5e5;}
.newdec_l .netitle p{font-size: 18px;color: #999999;margin: 8px 0;}
.newdec_l .dectil{font-size: 18px;line-height: 1.7;color: #222222;padding: 3% 0;}
.newdec_l .dectil img{max-width: 100%;}
.chose_link{width: 100%;border-top: 1px solid #e5e5e5;padding: 20px 0 5px;}
.chose_link a{display: block;width: 100%;line-height: 35px;height: 35px;overflow: hidden;font-size: 18px;color: #024793;}
.newdec .newdec_r{width: 28.57%;min-width: 300px;}
.newdec_r_tj{width: 100%;height: auto;background: #fff;padding:15px 20px;border-radius: 12px;}
.newdec_r_tj .abnew{font-weight: bold;font-size: 24px;color: #024793;line-height: 2.6;border-bottom: 1px solid #e8e8e8;}
.newdec_r_tj .newlist{padding: 7px 0;}
.newdec_r_tj .newlist li{width: 100%;padding: 7px 0;}
.newdec_r_tj .newlist li a{display: block;width: 100%;}
.newdec_r_tj .newlist li .ntitle{font-size: 15px;color: #222222;}
.newdec_r_tj .newlist li .ntitle span{color: #024793;margin-right: 3px;}
.newdec_r_tj .newlist li .time{color: #909090;margin-top: 5px;font-size: 13px;text-indent: 11px;}
.newdec_r_tj .newlist li p{padding: 10px 0;margin: 0;border-bottom: 1px solid #e5e5e5;}
.newdec_r_tj .newlist li a:hover .ntitle{color: #024793;}


/*视频*/
.sjvideo{position: absolute;width: 100%;height: 100%;top: 0;left: 0;-o-object-fit: cover;object-fit: cover;}

/*大图放大缩小动效*/
.banner .slick-current img{animation: bannerAni linear 4s;-webkit-animation: bannerAni linear 4s;}
@keyframes bannerAni{
  0%{ transition: 1s 2.5s;transform: scale(1.2,1.2);}
  100%{transition: 5s 0s;transform: scale(1.0,1.0);}
}
@-webkit-keyframes bannerAni{
  0%{ transition: 1s 2.5s;transform: scale(1.2,1.2);}
  100%{transition: 5s 0s;transform: scale(1.0,1.0);}
}
